1. aap
  2. OSx
  3. maandag 23 november 2020
Ik kan de laatste versies van Firefox (82.0.2) en Thunderbird (78.4.1) niet installeren/bijwerken. Ik moet beide programma's opnieuw downloaden en installeren. Vind ik een beetje omslachtig. Wil Apple mij nu dwingen Safari en Mail te gebruiken?

Ik heb een iMac (27 inch mid 2010) met High Siera versie 10.13.6

Rini Scheffers
Reacties (2)
Geaccepteerd antwoord In Afwachting Moderatie
Ik heb geen oplossing voor je. Maar gedeele smart is halve smart. Ik heb een Apple watch. Zonder Iphone niet te gebruiken.
  1. meer dan een maand geleden
  2. OSx
  3. # 1
Geaccepteerd antwoord In Afwachting Moderatie
Ik begrijp het niet helemaal wat je probleem is. Ik draai High Sierra op een non-supported Mac-Pro uit 2008.

Firefox heeft zich zelf geupdated tot versie 83.0. Je kunt zelf checken of er een nieuwe versie klaarstaat:

https://support.mozilla.org/nl/kb/firefox-bijwerken-meest-recente-versiehttps://support.mozilla.org/nl/kb/firefox-bijwerken-meest-recente-versie

Dus via "Firefox/Over Firefox" aanklikken (linksboven naast het appeltje) kom je op een kleiner scherm. Daarop staat:

"Firefox Browser
versienummer (bij mij dus 83.0)
Firefox is up-to-date (bij mij dus)"

Als het goed is staat er bij jou: "update beschikbaar". en dan iets van "herstarten om te installeren"

Firefox heeft dus een eigen update-mechanisme. Updaten gaat dus niet via de app-store, maar vanuit FF zelf.

gr. dirk vermeulen
  1. meer dan een maand geleden
  2. OSx
  3. # 2
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
Reageer als een van de eersten op dit bericht!
Nog geen HCC-gebruikersaccount aangemaakt? Klik dan hier.

Inloggen